
@font-face {
    font-family: 'Almarai';
    src: url('../fonts/almarai/Almarai-Bold.eot');
    src: url('../fonts/almarai/Almarai-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/almarai/Almarai-Bold.woff2') format('woff2'),
        url('../fonts/almarai/Almarai-Bold.woff') format('woff'),
        url('../fonts/almarai/Almarai-Bold.ttf') format('truetype'),
        url('../fonts/almarai/Almarai-Bold.svg#Almarai-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Almarai';
    src: url('../fonts/almarai/Almarai-Regular.eot');
    src: url('../fonts/almarai/Almarai-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/almarai/Almarai-Regular.woff2') format('woff2'),
        url('../fonts/almarai/Almarai-Regular.woff') format('woff'),
        url('../fonts/almarai/Almarai-Regular.ttf') format('truetype'),
        url('../fonts/almarai/Almarai-Regular.svg#Almarai-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    height: 100%;
}

body {  
    color: #000;
    min-height: 100%;   
    position: relative;
    padding-top: 170px;
    font-family: 'Almarai';
}

:focus,
button:focus,
a:focus {
    border: 0;
    outline: 0;
}

section {
    width: 100%;
    vertical-align: top;
    display: inline-block;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}

a:hover {
    text-decoration: none;
}

.padding-0 {
    padding: 0;
}

.float-none {
    float: none;
}

.inline-block {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.btn-red {
    color: #fff;
    height: 60px;
    line-height: 30px;
    font-weight: bold;
    max-width: 200px;
    display: inline-block;
    text-transform: uppercase;
    padding: 16px 20px;
    background: linear-gradient(225deg, rgba(180, 2, 25, 0) 7.9%, rgba(180, 2, 25, 1) 8.2%, rgba(180, 2, 25, 1) 100%);
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #B40219;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.btn-red i {
    font-size: 18px;
    margin-left: 5px;
    transform: rotate(-45deg);
}

.btn-red:hover {
    border-left-width: 10px;
    border-left-color: #000;
    border-left-style: solid;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-1.25em);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.details-animated[open] {
    animation-name: fadeInDown;
    animation-duration: 0.5s;
}

.section-title h6 {
    font-size: 18px;
    margin: 0 0 30px;
    font-weight: bold;
    position: relative;
    padding-left: 30px;
    letter-spacing: 2px;
    display: inline-block;
    text-transform: uppercase;
}

.section-title h6:before {
    top: 0;
    left: 0;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background-color: #B40219;
}

.section-title h2 {
    font-size: 56px;
    font-weight: bold;
    text-transform: uppercase;
}

.section-title p {
    color: #a9a9a9;
    font-size: 18px;
}

.float {
    height:50px;
    bottom: 85px;
    right: 40px;
    color:#FFF;
    z-index:100;
    font-size:18px;
    position:fixed;
    padding: 0 25px;
    line-height: 52px;
    border-radius:50px;
    text-align:center;
    background-color:#25d366;
    box-shadow: 2px 2px 3px #999;
}

.float i {
    margin-right: 10px;
}

/**** Navbar ****/

.am-nav {
    padding: 0;
}

.am-nav-in {
    width: 100%;
    display: flex;
    padding: 0 40px;
    position: relative;
}

.am-nav-in:after {
    top: 0;
    left: 0;
    z-index: -1;
    content: '';
    width: 100%;
    height: 130px;
    position: absolute;
    background-color: #F6F6F6;
}

.am-nav-in .container {
    display: flex;
    position: relative;
}

.am-nav-in .nav-social {
    top: 10px;
    right: 40px;
    position: absolute;
}

.am-nav-in .nav-social li a {
    color: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 100%;
    align-items: center;
    transition: all .3s;
    justify-content: center;
    background-color: #B40219;
}

.am-nav-in .nav-social li a:hover {
    background-color: #000;
}

.am-nav-in .navbar-brand img {
    height: 130px;
    margin: 15px 0 0;
}

.am-nav-in .navbar-nav {
    display: flex;
    margin: 30px 0 0;
    align-items: center;
}

.am-nav-in .navbar-nav .nav-item {
    margin-left: 30px;
}

.am-nav-in .nav-link {
    color: #000;
    padding: 0 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.am-nav-in .nav-link:hover,
.am-nav-in .nav-link.active {
    color: #B40219;
}

.cnt-nav-btn {
    color: #fff !important;
    height: 50px;
    min-width: 135px;
    padding-top: 16px;
    line-height: 50px;
    text-align: center;
    padding-left: 22px;
    transition: all .3s;
    padding-right: 22px;
    border-color: transparent;
    border-width: 0;
    padding-bottom: 16px;
    border-left-width: 1px;
    border-left-color: #B40219;
    border-left-style: solid;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    background: linear-gradient(225deg, rgba(180, 2, 25, 0) 8.1%, rgba(180, 2, 25, 1) 8.5%, rgba(180, 2, 25, 1) 100%);
}

.cnt-nav-btn i {
    font-size: 18px;
    margin-left: 5px;
    transform: rotate(-45deg);
}

.cnt-nav-btn:hover {
    border-left-width: 10px;
    border-left-color: #000;
    border-left-style: solid;
}

/**** Home ****/

.body-wrapper {
    padding: 0 40px;
}

.main-header {
    padding: 50px 0 70px;
}

.main-header-blk {
    padding: 0 40px;
}

.main-header-in {
    height: 700px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-header-content {
    bottom: 0px;
    position: absolute !important;
}

.main-header-element {
    z-index: 2;
    position: relative;
    padding-left: 50px;
}

.main-header-container {
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    max-width: 1440px;
    position: relative;
    align-items: stretch;
}

.main-header-column {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    word-wrap: normal;
    word-break: normal;
}

.main-header-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-items: flex-start;
    align-content: flex-start;
}

.main-header-square {
    left: 0px;
    top: -50px;
    background: #252525;
    padding-bottom: 50px;
    display: inline-block;
    width: 50px !important;
    position: absolute !important;
}

.main-content-in {
    width: 840px;
    display: inline-block;
}

.main-content-box {
    padding: 60px;
    margin: 0 0 0 50px;
    background: linear-gradient(225deg, rgba(37, 37, 37, 0) 8%,rgba(37, 37, 37, 1) 8.1%,rgba(37, 37, 37, 1) 100%);
}

.main-content-box h2 {
    color: #fff;
    font-size: 52px;
    margin: 0 0 50px;
    text-transform: uppercase;
}

.main-content-box p {
    width: 90%;
    color: #fff;
    font-size: 18px;
    margin: 0 0 50px;
}

.about-section {
    position: relative;
}

.about-section-in {
    padding: 0 40px;
    margin: 0 0 80px;
}

.about-content {
    width: 70%;
    display: flex;
    flex-direction: column;
}

.about-content .section-title h2 {
/*    max-width: 530px;*/
    margin: 0 0 95px;
}

.about-img {
    height: 643px;
}

.about-content p {
    font-size: 18px;
    margin: 0 0 42px;
}

.about-grey-bg {
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    position: absolute;
}

.about-grey-box {
    width: 100%;
    padding-bottom: 490px;
    background-color: #F6F6F6;
}

.services {
    padding: 70px 0;
}

.services-in {
    padding: 0 40px;
}

.services-in .section-title {
    text-align: center;
}

.services-in .section-title p {
    margin: 0 auto;
    max-width: 570px;
}

.services-list {
    margin: 50px 0 0;
}

.service-box {
    height: 385px;
    margin: 0 0 50px;
    overflow: hidden;
    background: linear-gradient(225deg, rgba(235, 235, 235, 0) 8.9%, rgba(246, 246, 246, 1) 9.1%, rgba(246, 246, 246, 1) 100%);
    -webkit-mask-size: cover;
    -webkit-mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    transition: 0.3s all ease-in;
}

.service-box:hover {
    background: linear-gradient(225deg, rgba(241, 241, 241, 0) 9%, rgba(241, 241, 241, 1) 9.1%, rgba(241, 241, 241, 1) 100%);
}

.service-box-in {
    padding: 50px;
    order-style: none;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #f6f6f6;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    transition: 0.3s all ease-in;
}

.service-box:hover .service-box-in {
    border-left-style: solid;
    border-left-width: 10px;
    border-left-color: #B40219;
}

.service-box-header {
    margin: 0 0 30px;
}

.service-box-header img {
    height: 90px;
}

.service-box-content h3 {
    color: #252525;
    font-size: 26px;
    margin: 0 0 30px;
    font-weight: bold;
}

.service-box-content p {
    color: #252525;
    font-size: 18px;
    max-width: 350px;
}

.showcase-home-in {
    padding: 0 40px;
}

.showcase-lt-img {
    height: 610px;
}

.showcase-view {
    padding: 40px;
    margin: 50px 0 0;
    background-color: #F6F6F6;
}

.showcase-view h3 {
    color: #252525;
    margin: 0 0 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.showcase-view p {
    font-size: 20px;
    margin: 0 0 20px;
}

.showcase-box {
    height: 450px;
    overflow: hidden;
    margin: 0 0 30px;
    transition: all 0.3s ease-in;
}

.showcase-wrap {
    padding: 30px 40px;
    background-color: #F6F6F6;
}

.showcase-wrap h5 {
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    transition: all 0.3s ease-in;
}

.showcase-box:hover .showcase-wrap h5 {
    color: #B40219;
}

.showcase-wrap p {
    opacity: 0.6;
    color: #010C25;
    font-size: 20px;
    transition: all 0.3s ease-in;
}

.showcase-box:hover .showcase-wrap p {
    opacity: 1;
}

.connect-us {
    padding: 70px 0;
}

.connect-us-in {
    padding: 0 40px;
    position: relative;
}

.connect-us-bg {
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    width: 1440px;
    height: 420px;
    margin: 0 auto;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.connect-us-bg:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0.75;
    position: absolute;
    background: linear-gradient(145deg, rgba(255, 255, 255, 1) 0%,rgba(12, 9, 8, 1) 100%);
}

.connect-img {
    position: relative;
}

.connect-form-box {
    margin: 150px 0 0;
    position: relative;
}

.connect-us-form {
    padding: 70px 60px;
    background: linear-gradient(225deg, rgba(246, 246, 246, 0) 8%,rgba(246, 246, 246, 1) 8.1%,rgba(246, 246, 246, 1) 100%);
}

.connect-us-form h2 {
    font-size: 52px;
    max-width: 590px;
    margin: 0 0 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.connect-us-form input.form-control {
    border:0;
    height: 60px;
    border-radius: 0;
}

.connect-us-form button {
    border: 0;
    transition: all 0.3s ease-in-out;
}

.connect-form-spacer {
    background: #F6F6F6;
    width: 50px !important;
    display: inline-block;
    position: absolute !important;
    left: -50px;
    bottom: -50px;
    padding-bottom: 50px;
}

.footer-logo img {
    height: 130px;
}

.footer-social {
    margin: 30px 0;
    text-align: center;
}

.footer-social li a{
    color: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 100%;
    align-items: center;
    transition: all .3s;
    justify-content: center;
    background-color: #B40219;
}

.site-links {
    text-align: center;
}

.site-links li {
    margin-right: 0 !important;
}

.site-links li a {
    color: #252525;
    padding: 0 10px;
    text-transform: uppercase;
    border-right: 1px solid #252525;
}

.site-links li a:hover {
    color: #B40219;
}

.site-links li:last-child a {
    border: 0;
}

.footer-bottom {
    padding: 15px 0;
    background-color: #F6F6F6;
}

.footer-bottom a,
.footer-bottom p {
    color: #252525;
}

.footer-bottom p {
    margin: 0;
    text-align: right;
}

/**** About ****/

.inner-header-blk {
    position: relative;
}

.inner-header-content {
    margin: 0 auto;
    max-width: 1415px;
    position: relative;
    padding: 50px 50px 0;
}

.inner-header-content:before {
    top: 0;
    left: 0;
    z-index: -1;
    content: '';
    height: 560px;
    min-width: 100%;
    position: absolute;
    background-color: #F6F6F6;
}

.inner-header-content-box {
    max-width: 420px;
    margin-left: auto;
}

.inner-header-content-box p {
    opacity: 0.6;
    color: #010c33;
    font-size: 20px;
}

.inner-banner-img {
    margin: 50px 0 0;
}

.our-story {
    padding: 70px 0 0;
}

.our-story-blk {
    padding: 0 40px;
}

.our-story-img {
    position: relative;
}

.our-story-img:before {
    left: -50px;
    z-index: -1;
    content: '';
    width: 500px;
    bottom: -50px;
    height: 500px;
    position: absolute;
    background-color: #f6f6f6;
}

.our-story-content {
    max-width: 585px;
    margin-left: auto;
}

.our-story-content .section-title {
    margin: 0 0 30px;
}

.our-story-content p {
    opacity: 0.6;
    color: rgb(1, 12, 51);
    font-size: 20px;
}

/**** Services ****/

.service-page {
    padding: 70px 0 0;
}

/**** Service Details ****/

.detail-page-header {
    padding: 0 40px;
}

.detail-page-header-blk {
    width: 100%;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F6F6F6;
}

.our-story-content h4 {
    font-size: 30px;
    margin: 0 0 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.service-offering {
    margin: 30px 0 0;
    padding: 30px 0 0;
    border-top: 1px solid rgba(5, 8, 8, 0.2);
}

.service-offering h5 {
    color: #252525;
    margin: 0 0 30px;
    font-weight: bold;
}

.service-offering ul {
    column-count: 2;
    list-style-type: none;
}

.service-offering ul li {
    margin: 0 0 15px;
    position: relative;
}

.service-offering ul li:before {
    top: 4px;
    left: -30px;
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/check.png');
}

/**** Gallery ****/

.showcase-gallery {
    padding: 70px 0 0;
}

.showcase-gallery .showcase-box {
    height: 600px;
}

/**** Gallery Details ****/

.light-box-show {
    padding: 70px 0 0;
}

.gallery-img {
    display: flex;
    margin: 0 0 30px;
}

.gallery-img img {
    border-radius: 10px;
/*    border: 2px solid #252525;*/
}

.contact-box {
    padding: 70px 0;
}

.contact-form {
    padding: 40px;
    background-color: #f6f6f6;
}

.contact-form h4 {
    color: #252525;
    font-size: 24px;
    margin: 0 0 50px;
    font-weight: bold;
}

.contact-form .form-control {
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 16px;
    padding-left: 25px;
    border-style: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.contact-form input.form-control {
    height: 60px;
}

.contact-form .btn-red {
    border: 0;
}

.contact-info {
    padding: 40px;
    background:linear-gradient(225deg, rgba(200, 200, 200, 0) 6.2%,rgba(200, 200, 200, 1) 6.2%,rgba(200, 200, 200, 1) 100%);
}

.contact-info h4 {
    margin: 0;
    color: #252525;
    font-size: 24px;
    font-weight: bold;
}

.contact-details {
    margin: 50px 0 20px;
}

.contact-details-in {
    margin: 0;
    padding: 0 0 15px;
}

.contact-details-in a {
    display: flex;
    color: #252525;
    align-items: flex-start;
    transition: all 0.3s ease-in;
}

.contact-details-in a:hover {
    color: #B40219;
}

.contact-details-in .list-text {
    font-size: 18px;
    padding-left: 20px;
}

.contact-social-media h4 {
    color: #252525;
    font-size: 24px;
    margin: 0 0 13px;
    font-weight: bold;
}

.contact-social-media a {
    color: #B40219;
    font-size: 18px;
}

.contact-social-media a:hover {
    color: #252525;
}

.g-map {
    margin: 0 0 70px;
}

.g-map iframe {
    width: 100%;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .home-intro:before {width: 270px;height: 165px;}

    .our-buildings:before {width: 250px;height: 150px;}


}

@media (max-width: 991px) {
    body {padding-top: 100px;}

    .am-nav-in {flex-direction: column;padding: 0;}
    .am-nav-in .am-nav-top {width: 100%;display: flex;padding: 0 15px;}
    .am-nav-in .navbar-collapse {margin-top: -60px;background-color: #F6F6F6;transition: height ease .3s;height: 0;}
    .am-nav-in .navbar-collapse.show {height: 275px;}
    .am-nav-in .navbar-toggler {margin-left: auto;border: 0;position: relative;}
    .am-nav-in .navbar-toggler:focus {border: 0;box-shadow: none;}
    .am-nav-in:after {height: 100px;}
    .am-nav-in .navbar-brand img {height: 130px;position: relative;}
    .am-nav-in .navbar-nav {margin-top: 55px;}
    .am-nav-in .navbar-nav .nav-item {margin:15px 0 10px;}
    .am-nav-in .nav-social {right: 20px;}

    .main-header-content {bottom: -35%;}
    .main-content-in {width: 100%;}
    .main-header-square {display: none;}
    .main-header-element {padding-left: 0;}
    .main-content-box {margin: 0;padding: 60px 35px;}
    .main-content-box h2 {font-size: 26px;}
    .main-content-box p {width: 100%;}
    .main-content-box h2, .main-content-box p {margin: 0 0 30px;}

    .showcase-lt-img {display: none;}
    .showcase-box {height: 380px;}
    .showcase-view {margin: 0 0 30px;}
    .showcase-wrap h5 {font-size: 22px;}

    .connect-us-bg {width: 100%;}
    .connect-us-form {padding: 50px 40px;}
    .connect-us-form h2 {font-size: 36px;margin: 0 0 30px;}
    .connect-img img {width: 100%;}
    .connect-form-spacer {display: none;}

    .float {height: 50px;width: 50px;bottom: 75px;right: 20px;padding: 0;display: flex;align-items: center;justify-content: center;font-size: 28px;}
    .float i {margin: 0;}
    .float span {display: none;}

    .section-title h2 {font-size: 42px;}

    .inner-banner-img {margin: 30px 0 0;}
    .inner-header-content {padding: 50px 15px 0;}
    .inner-header-content-box {max-width: 100%;}
    .inner-header-content:before {top: auto;bottom: 0;height: 290px;}

    .our-story-content {max-width: 100%;}
    .our-story-img {margin: 0 0 30px;}
    .our-story-img:before {display: none;}

    .detail-page-header {margin: 50px 0 0;padding: 0 20px;}

    .showcase-gallery .showcase-box {height: 380px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .am-nav-in .navbar-brand img {height: 100px;}
    .am-nav-in .navbar-toggler-icon {margin: 30px 0 0;}
    .am-nav-in .navbar-collapse {margin-top: -40px;}

    .section-title h2 {font-size: 36px;}

    .connect-us {padding: 0 0 70px;}
    .connect-us-in {padding: 0;}
    .connect-img img {display: none !important;}
    .connect-form-box {margin: 50px 0 0;}
    .connect-us-form {padding: 35px;}
    .connect-us-form h2 {font-size: 26px;}
    .connect-us-bg {height: 75%;}

    .our-story-blk {padding: 0;}

    .footer-bottom, .footer-bottom p {text-align: center;}
    .footer-bottom p {margin: 15px 0 0;}

    .services-in {padding: 0;}
    .services-list .col-xl-4:last-child .service-box {margin: 0;}

    .service-offering ul {column-count: 1;}

    .showcase-home-in {padding: 0;}
    .showcase-wrap {padding: 30px 20px;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}